src-git-full base https://git.openwrt.org/openwrt/openwrt.git^3a5584e0dfc99acb5100428eefe0b3a81b9c7211
src-git packages https://git.openwrt.org/feed/packages.git^dfeae07c2495539f85dbcb4c633eb52c6a9b2e72
src-git luci https://git.openwrt.org/project/luci.git^235ec08a6aca5c3d7349e56c577d223e23f6e9e2
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
